<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    //var multiplicador = 1;
    
    function tabuada(numero) {
        for(var multiplicador = 1; multiplicador <= 10; multiplicador++) {
            mostra(numero + ' x ' + multiplicador + ' = ' + (numero * multiplicador))
        }
    }
    
    tabuada(7)
    
</script>